package com.bonus.canteen.core.supply.vo;

import java.io.Serializable;

public class MenuMaterialCategoryIdNameVO implements Serializable {
   private Long categoryId;
   private String categoryName;

   public Long getCategoryId() {
      return this.categoryId;
   }

   public String getCategoryName() {
      return this.categoryName;
   }

   public void setCategoryId(final Long categoryId) {
      this.categoryId = categoryId;
   }

   public void setCategoryName(final String categoryName) {
      this.categoryName = categoryName;
   }

   public String toString() {
      Long var10000 = this.getCategoryId();
      return "MenuMaterialCategoryIdNameVO(categoryId=" + var10000 + ", categoryName=" + this.getCategoryName() + ")";
   }
}
